## r-cran-xopen 1.0.0

=== DESCRIPTION ===
Package: xopen
Title: Open System Files, 'URLs', Anything
Version: 1.0.0
Authors@R: c(
    person("Gábor", "Csárdi",, "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Fathi", "Boudra", role = "aut"),
    person("Rex", "Dieter", role = "aut"),
    person("Kevin", "Krammer", role = "aut"),
    person("Jeremy", "White", role = "aut"))
Description: Cross platform solution to open files, directories or 'URLs'
    with their associated programs.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/xopen#readme
BugReports: https://github.com/r-lib/xopen/issues
RoxygenNote: 6.1.0
Imports: processx
Suggests: ps, testthat
Encoding: UTF-8
Depends: R (>= 3.1)
NeedsCompilation: no
Packaged: 2018-09-10 20:47:53 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Fathi Boudra [aut],
  Rex Dieter [aut],
  Kevin Krammer [aut],
  Jeremy White [aut]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2018-09-17 13:10:03 UTC
