=== debian/changelog ===
r-cran-xopen (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #911984)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 26 Oct 2018 22:35:58 +0200
