=== debian/control ===
Source: r-cran-xopen
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-processx
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xopen
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xopen.git
Homepage: https://cran.r-project.org/package=xopen

Package: r-cran-xopen
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Open System Files, 'URLs', Anything
 Cross platform solution to open files, directories or 'URLs'
 with their associated programs.
