## r-cran-xopen 1.0.0+dfsg

=== debian/changelog ===
r-cran-xopen (1.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Remove embedded xdg-open and link to xdg-utils instead (closes: #969765)

  [ Andreas Tille ]
  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039667
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 10:11:01 +0200

r-cran-xopen (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 09:40:40 +0200
