=== debian/control ===
Source: r-cran-xopen
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xopen
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xopen.git
Homepage: https://cran.r-project.org/package=xopen
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-processx
Testsuite: autopkgtest-pkg-r

Package: r-cran-xopen
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         xdg-utils
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Open System Files, 'URLs', Anything
 Cross platform solution to open files, directories or 'URLs'
 with their associated programs.
