## r-cran-xopen 1.0.1+dfsg

=== DESCRIPTION ===
Package: xopen
Title: Open System Files, 'URLs', Anything
Version: 1.0.1
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Fathi", "Boudra", role = "aut"),
    person("Rex", "Dieter", role = "aut"),
    person("Kevin", "Krammer", role = "aut"),
    person("Jeremy", "White", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Cross platform solution to open files, directories or 'URLs'
    with their associated programs.
License: MIT + file LICENSE
URL: https://github.com/r-lib/xopen#readme,
        https://r-lib.github.io/xopen/
BugReports: https://github.com/r-lib/xopen/issues
Depends: R (>= 3.1)
Imports: processx
Suggests: ps, testthat (>= 3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-04-25 08:49:03 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Fathi Boudra [aut],
  Rex Dieter [aut],
  Kevin Krammer [aut],
  Jeremy White [aut],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2024-04-25 09:10:02 UTC
